---
title: "Organize"
description: "Organize materials on LEAF"
sidebar_class_name: hidden
---

<!-- @format -->

import FunctionalityCatalogue from "@site/src/components/functionalityCatalogue.js";

LEAF allows researchers to organize research materials.

## Site organization topics

<FunctionalityCatalogue preFilter="Organize" />